@charset "utf-8";
/* CSS Document */


dl.k_expo {
	float:left;
}

dl.k_expo dt {
	width:9em;
	float:left;
	margin:0px 0px 1.5em 0px;
	padding:0px 0px 0px 0px;
	clear:left;
}


dl.k_expo dd {
	margin:0px 0px 1.5em 9.5em;
	padding:0px 0px 0px 0px;
}

div#main h2 {
	margin: 20px 0 5px 0;
}

div#main table.normal.k_expo_event {
	width: 100%;
	_width: 700px;
	font-size:92.5%;
}

div#main table.normal.k_expo_event tr:nth-child(even) {
    background:#fff;
}
div#main table.normal.k_expo_event tr:nth-child(odd) {
	background: #f0f0f0;
}

div#body table.normal th{
   background:#e2e2e2;
	line-height:1.4;
	text-align:center;
}

div#body table.normal th,
div#body table.normal td {
	padding: 5px 4px;
}


div#main table.normal.k_expo_event th.course,
div#main table.normal.k_expo_event td.course{
	width:4%;
}

div#main table.normal.k_expo_event th.date,
div#main table.normal.k_expo_event td.date{
	width:9%;
	padding:5px 0;
	text-align:center;
}

div#main table.normal.k_expo_event th.time,
div#main table.normal.k_expo_event td.time{
	width:11%;
}

/*div#main table.normal.k_expo_event th.title,
div#main table.normal.k_expo_event td.title{
	width:15%;
}*/

div#main table.normal.k_expo_event th.content,
div#main table.normal.k_expo_event td.content{
	width:16%;
}

div#main table.normal.k_expo_event th.place,
div#main table.normal.k_expo_event td.place{
	width:38%;
}

div#main table.normal.k_expo_event th.meeting,
div#main table.normal.k_expo_event td.meeting{
	width:13%;
}

.btn_application{
	margin-top:12px;
	margin-bottom:28px;
}

.center{
	text-align:center;
}

.red{
	color:#C8161E;
}

span.caption{
	font-size:92.5%;
}

/*mail_contact*/
.mail_contact{
	height:30px;
	overflow:hidden;
	margin:10px 0 0 0;
	background:url(/news/observe/image/mail_icon.png) no-repeat left top;
}
.mail_contact a{
	display:block;
	padding:0px 0 0 50px;
	height:30px;
	line-height:1;
	float:left;
	width:auto;
	text-decoration:none;
}
.mail_contact a:hover{
	text-decoration: underline;
}


/*図版レイアウト*/

.col_multi_2,
.col_multi_3{
	float:left;
}

.col {
	float:left;
}

.col2 .col{
	width:340px;
}

.col2 .l {
	margin-right:20px;
}

.col3 .col {
	width:220px;
}

.col3 .col_multi_2{
	width:460px;
}

.col3 .l {
	margin-right:20px;
}

.col4 .col_multi_3{
	width:520px; /*3_col_width*/
}

.col4 .col_multi_2{
	width:340px; /*2_col_width*/
}

.col4 .col {
	width:160px;
}

.col4 .l {
	margin-right:20px;
}

div#main p.caption {
	margin: 3px 0 15px 0;
}

div#main p.caption_top {
	margin: 15px 0 5px 0;
	font-size: 92.5%;
}


/*  print
---------------------------------------------------------- */
/*.break { 
	page-break-after: always;
	}
.break span{
		display:none;
	}　*/


/*  Clearfix
---------------------------------------------------------- */

.section:after,
.col:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.section,
.col {
	display: inline-block;
}

/*\*/
* html .section,
* html .col {
	height: 1%;
}

.section,
.col {
	display: block;
}
/**/